There are currently no open bugs.

"xtermcontrol" versions published in Ubuntu

Wily (3.1-1): universe/x11
Vivid (3.1-1): universe/x11
Trusty (3.1-1): universe/x11
Precise (2.10-1): universe/x11